@charset "UTF-8";

body{font-family:"SF Pro JP","SF Pro Display","SF Pro Icons","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック","Helvetica Neue","Helvetica","Arial",sans-serif;max-width:600px;}
h1{font-size:12px;padding-top:5px!important;padding-left:10px!important;}
h2{font-weight:bold;font-size:17px;background-repeat:no-repeat;background-position:left center;border-left:7px solid #000000 !important;padding-top:10px !important;padding-bottom:10px !important;padding-left:13px !important;}
h3{font-size:15px;background-repeat:no-repeat;background-position:left center;border-bottom:1px #cc3300 solid;padding-top:10px!important;padding-bottom:10px!important;padding-left:20px!important;}
h4{font-size:14px;background-repeat:no-repeat;background-position:left center;border-bottom:1px #999999 dotted;padding-top:10px!important;padding-bottom:10px!important;padding-left:20px!important;}
p{font-size:14px;padding-top:5px !important;padding-bottom:5px !important;padding-left:20px !important;padding-right:10px !important;}
img{max-width:300px;}
.yellow{font-weight:bold;font-size:16px;background:#ffe400;}
.red{color:#cc3300;font-weight:bold;font-size:16px;}
.small p{font-size:10px;}
.akawaku {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 3px #cc3300;
    border-radius: 8px;
}
.akawaku .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #cc3300;
    font-weight: bold;
}
.akawaku p {
    margin: 0; 
    padding: 0;
}
.rank{font-weight:bold;font-size:16px;background-repeat:no-repeat;background-position:left center;border-left:7px solid #cc3300 !important;padding-top:10px !important;padding-bottom:10px !important;padding-left:13px !important;}
hr{margin-bottom:100px;}
.link p{font-weight:bold;font-size:20px;}


table {
  table-layout: fixed;
  width: 100%;
  border-collapse: collapse;
  border: solid 2px orange;/*表全体を線で囲う*/
}

table th, table td {
  border: dashed 1px orange;/**/
  /*破線 1px オレンジ*/
}


ul, ol {
  background: #fcfcfc;/*背景色*/
  padding: 0.5em 0.5em 0.5em 2em;/*ボックス内の余白*/
  border: solid 3px gray;/*線の種類 太さ 色*/
}

ul li, ol li {
  line-height: 1.5; /*文の行高*/
  padding: 0.5em 0; /*前後の文との余白*/
}


.box8 {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #232323;
    background: #fff8e8;
    border-left: solid 10px #ffc06e;
    font-weight:bold;
    text-align:center;
}
.box8 p {
    margin: 0; 
    padding: 0;
}



.box26 {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 3px #cc3300;
    border-radius: 8px;
}
.box26 .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #cc3300;
    font-weight: bold;
}
.box26 p {
    margin: 0; 
    padding: 0;
}



.box27 {
    padding: 0.5em 1em;
    margin: 2em 0;
    background: #0071e3;
    color: #ffffff;
    border-bottom: solid 6px #aac5de;
    border-radius: 9px;
  }

.box27 p {
    margin: 0; 
    padding: 0;
}

.blue {font-weight:bold;text-align:center;}
.blue2 {font-weight:bold;text-align:center;color:#0000ff;text-decoration:underline;}
